* {
	font-family: 'elle_futurbook';
}

html {
	font-size: 18px;
}

body {
	min-height: 100vh;
}

::selection {
	background: #FF000F;
}

h1, h2, h3, h4, h5, h6, .uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6 {
	font-family: 'elle_futurbold' !important;
}

a {
	color: #666;
}

strong {
	font-family: 'elle_futurmedium';
}

em {
	color: inherit;
}

.tm-links-form {
	text-decoration: underline;
}

.tm-links-form:hover {
	color: #ffffff;
	text-decoration: none;
}

.tm-delimiter {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
}

.tm-delimiter-1680 {
	width: 100%;
	max-width: 1580px;
	padding: 30px;
	margin: 0 auto;
}

.tm-menu {
	border-top: 5px solid #fff;
	background-color: #eb212e;
}

.tm-background-red {
	background-color: #eb212e;
}

.tm-background-white {
	background-color: #ffffff;
}

.tm-text-white, .tm-text-white * {
	color: #ffffff;
}

.tm-menu a, .tm-menu a span {
	color: #ffffff;
}

.tm-menu a:hover {
	color: rgba(255, 255, 255, .85);
	text-decoration: none;
}

.tm-home-claim {
	padding-top: 15px;
	padding-bottom: 15px;
}

.tm-a-red {
	background-color: #eb212e;
	color: #fff;
	padding: 5px 26px;
	font-size: 1.3rem;
}

.tm-a-red:hover {
	background-color: #CE0714;
	text-decoration: none;
	color: #fff;
}

.tm-iscriviti {
	margin-top: -25px;
	-moz-transform: rotate(-4deg);
	-webkit-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);
	transform: rotate(-4deg);
}

.tm-arrow {
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	margin: 0 auto;
	padding: 0;
	width: fit-content;
}

.tm-arrow .uk-h1 {
	color: #eb212e !important;
	font-size: 3em;
}

.tm-red {
	color: #eb212e;
}

.tm-editoriale {
	font-family: 'elle_futurmedium' !important;
	font-size: 26px;
	border-bottom: solid 1px #000;
	border-top: solid 1px #000;
	padding: 11px 0;
	max-width: 500px;
	margin: 0 auto;
}

.tm-editoriale-pre {
	max-width: 500px;
	margin: 0 auto;
	font-size: 28px;
}

.tm-programma {
	max-width: 700px;
	margin: 0 auto;
}

.tm-programma-big {
	max-width: 800px;
	margin: 0 auto;
}

.tm-editrice {
	margin: 50px auto;
	max-width: 1100px;
}

.tm-preform {
	font-family: 'elle_futurmedium' !important;
	font-size: 26px;
	line-height: 26px;
}

.tm-preform-form {
	font-size: 24px;
}

input {
	color: #000 !important;
}

#abb_inputs, #abb_descrizioni {
	display: none;
}

form .uk-button-default:hover {
	color: rgba(255, 255, 255, 1);
	border-color: rgba(255, 255, 255, .5);
	background-color: #CE0714;
}

#form a:not(.uk-button) {
	text-decoration: underline;
}

#form a:hover {
	color: #fff;
	text-decoration: none;
}

.data_info_wrapper {
	position: relative;
}

.data_info::before {
	content: 'Main partner';
	position: absolute;
	left: 60px;
	top: -20px;
	z-index: +1;
	color: #000;
	width: 90%;
	font-size: 25px;
}

.tm-footer {
	background-color: #000;
}

.tm-footer-descrizione, .tm-footer-descrizione * {
	color: #fff;
}

.tm-footer-descrizione p, .tm-footer-descrizione a {
	font-size: 13px;
	margin: 8px;
}

.tm-footer-list li {
	display: inline-block;
}

.tm-footer a:hover {
	color: #999 !important;
	text-decoration: none;
}

.editoriale-add {
	display: none;
}

.tm-abb_inputs_m {
	margin-top: 20px !important;
}

.uk-button-primary, .uk-button-primary:focus {
	background-color: #eb212e;
}

.uk-button-primary:hover, .uk-button-primary:active {
	background-color: #CE0714;
}

.uk-button-white, .uk-button-white:focus {
	background-color: #fff;
	color: #000;
	font-size: 28px;
	font-family: 'elle_futurdemibold';
}

.uk-button-white:hover, .uk-button-white:active {
	background-color: #F0F0F0;
	color: #000;
}

.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked {
	background-color: #ffffff !important;
}

.tm-video-header {
	height: 0;
	padding-bottom: 37%;
}

.tm-video-header-fhd {
	padding-bottom: 56.25%;
}

.tm-logo-list li {
	display: inline-block;
	width: calc(100% / 6 - 4px);
	margin: 0;
	padding: 0;
}

.tm-red-header {
	background-color: #D91F29;
}

.uk-tooltip {
	background: #000;
	color: #fff !important;
	font-size: 14px;
}

.tm-nav {
	padding: 10px 0
}

.tm-nav div {
	padding: 0 10px;
	text-transform: uppercase;
}

.tm-nav div:not(.nob) {
	border-right: solid 1px #fff;
}

.tm-nav div a {
	padding: 8px 0;
	border-bottom: solid 5px #eb212e;
}

.tm-nav div a.tm-active {
	border-bottom: solid 5px #fff;
}

.tm-ico-menu {
	font-family: 'elle_futurultralight';
	letter-spacing: 1.5px;
}

.uk-dropdown-nav>li.uk-active>a, .uk-dropdown-nav>li>a:focus, .uk-dropdown-nav>li>a:hover {
	color: #eb212d;
}

.uk-grid-divider>:not(.uk-first-column)::before {
	border-left: 1px solid #eb212d;
}

.tm-box {
	border: 1px solid #eb212d;
}

.tm-box-wrapper {
	max-width: 700px;
	margin: 0 auto;
}

.uk-hr, hr {
	width: 50%;
	margin: 0 auto 20px auto;
	border-top: 1px solid #eb212d;
}

.tabler-mentor {}

.tabler-mentor li {
	text-align: center;
}

.tabler-mentor a {
	border: 1px solid #eb212d !important;
	border-bottom: none !important;
	border-right: none !important;
	text-align: center;
	display: block;
	padding: 40px 5px;
	color: #eb212d !important;
}

.tabler-mentor li:last-child a {
	border-bottom: 1px solid #eb212d !important;
}

.tabler-mentor li.uk-active a {
	background-color: #eb212d !important;
	color: #fff !important;
}

.prenotazione li {
	margin: 0 0 3px 0 !important;
}

.prenotazione li a {
	display: block;
	cursor: pointer;
	background-color: #f5967c;
	color: #fff;
	padding: 3px 0;
}

.prenotazione li a:hover {
	text-decoration: none;
	color: #d5765c;
	background-color: #fbd2c2;
}

.prenotazione li a.not-active {
	color: #d5765c;
	background-color: #fbd2c2;
	cursor: default;
}

.tm-divider-back>:not(.uk-first-column)::before {
	border-left: 1px solid #000000 !important;
}

.tm-divider-back>div {
	border-left: 1px solid #000000;
}

.tm-divider-back div:first-child {
	border: none;
}

.tm-headers-live {
	position: relative;
	border-bottom: 1px solid #eb212d;
	padding: 15px 5px;
}

.tm-headers-live::after {
	position: absolute;
	content: '';
	border-bottom: 10px solid #eb212d;
	bottom: 0;
	left: calc(50% - 40px);
	width: 80px;
}

.tm-vote {
	border-radius: 500px;
	line-height: 40px;
	background-color: #000;
	color: #fff;
	padding: 10px 20px;
}

.tm-vote:hover {
	background-color: #eb212d;
	color: #fff;
	text-decoration: none;
}

.tm-overflow {
	max-height: 550px;
	overflow: auto;
	border-bottom: solid 1px #f0f0f0;
}

.balloon {
	-webkit-border-radius: 20px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 20px;
	-moz-border-radius-topleft: 0;
	border-radius: 20px;
	border-top-left-radius: 0;
}

.tm-link-muted {
	color: #000 !important;
}

.tm-link-muted-underscore {
	text-decoration: underline;
}

.tm-link-muted-underscore:hover {
	text-decoration: none;
	color: #eb212d !important;
}

.uk-input:focus {
	border-color: #eb212d;
}

.tm-border-tb {
	border-bottom: 1px solid #eb212d;
	border-top: 1px solid #eb212d;
}

/*@media (max-width:1024px){
	.tm-video-header {
		height: 60vh;
	}
}*/

@media (max-width:978px) {
	.tm-header-menu {
		font-size: 1.5rem;
	}
	.data_info::before {
		left: 50px;
	}
	.tm-abb_inputs_ms {
		margin-top: 20px !important;
	}
	.tm-logo-list li {
		display: block;
		width: 100%;
	}
	.logos img {
		width: 80%;
	}
	.tabler-mentor li {
		width: calc(100% - 20px);
		border-right: 1px solid #eb212d !important;
	}
	.tabler-mentor li a {
		padding: 10px 5px;
	}
	.wrapper-box-mentor {
		width: 100%;
	}
	.wrapper-box-tab {
		padding-right: 0;
	}
	.tm-divider-back>div {
		border: none !important;
	}
	.tm-overflow {
		max-height: 250px;
	}
}

.bodoni {
	font-family: 'Bodoni';
	color: #000;
	font-size: 21px;
}
.tm-blocchi-ecommerce {
	background-image: url("../img/bg_presentarsi.jpg");
	background-repeat: repeat-x;
	background-position: center;
	height: 200px;
}

.uk-padding-xlarge {
	padding: 10%;
}

.tm-vertical {
	position: absolute;
	transform: rotate(270deg);
	left: -60px;
	top: 100px;
	text-align: right;
	font-size: 25px;
	background-color: #fff;
}

.tm-vertical::before {
	position: absolute;
	content: '';
	width: 180%;
	border-bottom: solid 1px #000;
	top: 15px;
	left: -190%;
}

.tm-squared {
	position: relative;
	padding-top: 190px;
	padding-bottom: 190px
}

.tm-video-blocks {
	height: 0;
	padding-bottom: 120%;
	width: 93%;
	float: right;
}

.wrapper-square {
	background-image: url("../img/square.jpg");
	background-repeat: no-repeat;
	background-position: bottom left;
}

.wrapper-square-reverse {
	background-image: url("../img/square_rev.jpg");
	background-repeat: no-repeat;
	background-position: bottom right;
}

.tm-bg-riunione {
	background-image: url("../img/bg_riunione.png");
	background-repeat: repeat-x;
	background-position: center 50px;
}

.tm-bg-colloquio {
	background-color: #e6e6e5;
	background-image: url("../img/bg_colloquio.png");
	background-repeat: repeat-x;
	background-position: center 50px;
}

.tm-bg-daily {
	background-image: url("../img/bg_daily.png");
	background-repeat: repeat-x;
	background-position: center 50px;
}

.tm-bg-smart {
	background-color: #e6e6e5;
	background-image: url("../img/bg_smart.png");
	background-repeat: repeat-x;
	background-position: center 50px;
}

.tm-button-default {
	border: solid 1px #666;
}

@media (max-width:599px){
	.tm-block-left {
		margin: 0 !important;
		padding: 10px;
	}
	
	.tm-squared {
		padding-top: 0px;
		padding-bottom: 50px;
	}
	
	.wrapper-square {
		background-position: bottom right;
		background-size: 700px;
	}
	
	.tm-video-blocks {
		width: 100%;
		padding-bottom: 140%;
	}
	
	.tm-vertical {
		display: none;
	}
	
	.tm-bg-riunione,
	.tm-bg-colloquio,
	.tm-bg-daily,
	.tm-bg-smart {
		background-size: auto 180px;
		background-position: left 50px;
	}
	
}

.top-bar-position {
	left: auto !important;
	right: 0 !important
}

.zoom-button {
	display: block;
	color: white;
	background-color: #ff3300;
	font-size: 18px;
	margin: 0 auto;
	margin-top: 10%;
	padding: 0 70px;
}

.zoom-image {
	width: 50%;
	margin: 50px 0;
}

@media only screen and (max-width: 768px) {
	.zoom-image {
		width: 75%;
	}
}

@media only screen and (max-width: 425px) {
	.zoom-image {
		width: 100%;
	}
}

.flex-column-reverse {
	display: flex;
  flex-direction: column-reverse;
}